source: trunk/debathena/meta/maybe-ubufox/debian/compat @ 23779

Revision 23779, 2 bytes checked in by rbasch, 15 years ago (diff)
Add the debathena-maybe-ubufox package, a helper package that depends on ubufox if it is available on the platform; it will be used in building debathena-firefox-extension (Trac #143).
RevLine 
[23779]14
Note: See TracBrowser for help on using the repository browser.